@charset "Shift_JIS";

*
{
	padding: 0px;
	margin: 0px;
}
body
{
	color: #333;
	font-family: 'Lucida Grande','Hiragino Kaku Gothic ProN',Meiryo,sans-serif;
	font-size: 12px;
	line-height: 1.6em;
	line-break: strict;
	word-break: break-all;
	text-align: justify;
	text-justify: distribute;
}
body
{
	background: url(images/bg.jpg) repeat-x #fff;
	padding-bottom: 20px;
}
table
{
	border: none;
	border-collapse: collapse;
}
td
{
	border: none;
	vertical-align: top;
}
a:link
{
	text-decoration: none;
	color: #F60;
}
a:visited
{
	text-decoration: none;
	color: #F60;
}
a:hover
{
	text-decoration: underline;
	color: #f00;
}
img
{
	border: none;
}
ul
{
	margin: 0px;
	padding-left: 17px;
}
p
{
	margin-bottom: 10px;
}

#wrapper
{
	width: 840px;
	margin: 0px auto;
}
#wrapper2
{
	width: 800px;
	margin: 0px auto;
}
#header
{
	width: 840px;
	height: 526px;
	background: url(images/header.jpg) no-repeat;
	position: relative;
}
#header .tg a
{
	position: absolute;
	top: 31px;
	left: 230px;
	width: 101px;
	height: 101px;
	text-indent: -9999px;
	display: block;
	overflow: hidden;
}
#header .access a
{
	position: absolute;
	top: 449px;
	left: 344px;
	width: 400px;
	height: 36px;
	text-indent: -9999px;
	display: block;
	overflow: hidden;
}
#header2
{
	width: 840px;
	height: 300px;
	background: url(images/header2.jpg) no-repeat;
	position: relative;
}
#header2 .text
{
	position: absolute;
	top: -1px;
	left: 20px;
	width: 400px;
}
#header2 .map a
{
	position: absolute;
	top: 245px;
	left: 22px;
	width: 399px;
	height: 34px;
	text-indent: -9999px;
	display: block;
	overflow: hidden;
}
#header2 .banner a
{
	position: absolute;
	top: 196px;
	left: 19px;
	width: 392px;
	height: 99px;
	text-indent: -9999px;
	display: block;
	overflow: hidden;
}
#header2 #twitter
{
	position: absolute;
	top: 38px;
	left: 451px;
	width: 360px;
}

#twitter
{
	width: 520px;
	margin: 0px auto;
}

#header2 #twitterbox
{
	position: absolute;
	top: 38px;
	left: 451px;
	width: 360px;
}

#twitterbox
{
	border:solid 1px #000;
	width: 196px;
	margin: 0px auto;
	margin-bottom:10px;
}



#contents
{
	width: 800px;
	padding: 0px 20px;
	overflow: hidden;
}
#c-left
{
	width: 580px;
	float: left;
	overflow: hidden;
}
#c-right
{
	width: 200px;
	float: right;
	overflow: hidden;
}
#c-right img
{
	margin-bottom: 10px;
}

/*フロアマップ*/

#map-bg
{
	background: url(images/map_bg.jpg) no-repeat;
	width: 580px;
	height: 70px;
	position: relative;
	margin: 0px auto 10px auto;
}
#map-bg .btn01 a
{
	position: absolute;
	top: 11px;
	left: 10px;
	width: 311px;
	height: 50px;
	display: block;
	overflow:hidden;
	text-indent: -9999px;
}
#map-bg .text
{
	font-size: 10px;
	line-height: 1.5em;
	letter-spacing: 1px;
	color: #fff;
	position: absolute;
	top: 20px;
	left: 330px;
	width: 242px;
}
#map-bg a:link
{
	text-decoration: none;
	color: #ffcc00;
}
#map-bg a:visited
{
	text-decoration: none;
	color: #ffcc00;
}
#map-bg a:hover
{
	text-decoration: underline;
	color: #ff9900;
}



/*特典関連*/

#c-left #tokuten
{
	width: 580px;
	height: 639px;
	margin: 0px auto;
	background: url(images/tokuten.jpg) no-repeat;
	position: relative;
}
#c-left #tokuten .text01
{
	position: absolute;
	top: 228px;
	left: 20px;
	width: 298px;
}
#c-left #tokuten .text02
{
	position: absolute;
	top: 301px;
	left: 19px;
	width: 291px;
	font-size: 10px;
	line-height: 1.5em;
	letter-spacing: 1px;
	border-left: 5px solid #F60;
	padding-left: 5px;
}
#c-left #tokuten .banner a
{
	position: absolute;
	top: 577px;
	left: 305px;
	width: 200px;
	height: 40px;
	text-indent: -9999px;
	display: block;
	overflow: hidden;
}



/*banner-3*/

.banner3-box
{
	width: 630px;
	margin: 0px auto 10px auto;
	overflow: hidden;
}
.banner3-box div
{
	float:left;
	margin: 0px 5px 10px 5px;
}


/*ブックレット先行告知*/

#vb
{
	width: 580px;
	height: 348px;
	margin: 0px auto 0px auto;
	background: url(images/vb.jpg) no-repeat;
	position: relative;
}
#vb .text01
{
	position: absolute;
	top: 207px;
	left: 20px;
	width: 286px;
}
#vb .text02
{
	position: absolute;
	top: 175px;
	left: 19px;
	width: 291px;
	font-size: 10px;
	line-height: 1.5em;
	letter-spacing: 1px;
	border-left: 5px solid #F60;
	padding-left: 5px;
}

#vb .text03
{
	position: absolute;
	top: 320px;
	left: 20px;
	width: 286px;
}

#vb .banner a
{
	position: absolute;
	top: 518px;
	left: 307px;
	width: 200px;
	height: 40px;
	text-indent: -9999px;
	display: block;
	overflow: hidden;
}


/*メインボックス*/
.mainbox
{
	background: #ffffff;
	padding: 10px;
	overflow: hidden;
}


.eventdata{
	font-size: 1.2em;
	font-weight: bold;
	margin-bottom: 0.2em;
	padding-bottom: 0.2em;
}

/*ポスター*/

#poster-wrap
{
	background: #F0F0E1;
	padding-bottom: 1px;
	padding-top: 5px;
	overflow: hidden;
}
.poster-box
{
	border-radius: 5px;
	-webkit-border-radius: 5px;
	box-shadow: 0px 0px 4px rgba(50, 50, 50, 0.7);
	background: #fff;
	margin: 0 0px 20px 0px;
	overflow: hidden;
}
.poster-box .pic
{
	float: right;
}
.poster-box .text
{
	float: left;
	padding: 20px;
	box-sizing: border-box;
	width: 360px;
}
.poster-box .text .shop1
{
	font-size: 1.4em;
	font-weight: bold;
	border-bottom: 1px solid #CCC;
	margin-bottom: 0.4em;
	padding-bottom: 0.4em;
}
.poster-box .text .shop2
{
	font-size: 0.8em;
	margin-bottom: 1em;
	line-height: 1.3em;
}
.poster-box .text span.tokuten
{
	font-weight: bold;
	color: #fff;
	background: #F60;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	padding: 2px 10px;
	font-size: 0.8em;
	line-height: 1.3em;
}
.poster-box .text .poster
{
	font-size: 1.2em;
	font-weight: bold;
	margin-top: 0.3em;
	color: #393;
}



/*余白*/

.mb5px
{
	margin-bottom: 5px;
}
.mb10px
{
	margin-bottom: 10px;
}
.mb20px
{
	margin-bottom: 20px;
}
.mb30px
{
	margin-bottom: 30px;
}
.photo-r
{
	float: right;
	margin-left: 20px;
}
.cl
{
	overflow: hidden;
}
.fr10
{
	float:right;
	margin-left: 10px;
}


/*フォント*/

.font10
{
	font-size: 10px;
	line-height: 1.5em;
	letter-spacing: 1px;
}
.cc01
{
	font-weight: bold;
	color: #C00;
	margin: 5px 0px;
}
.cc02
{
	border: 1px solid #C00;
	padding: 7px 10px;
	background: #FC0;
	width: 298px;
}
.bold
{
	font-weight: bold;
}
.bold14
{
	font-weight: bold;
	font-size: 14px;
}


#over
{
	width: 800px;
	margin: 20px auto;
	text-align: center;
	border-top: 1px solid #F60;
	padding-top: 20px;
}
